/* 
------------------------------------------------------------------------
box.css
------------------------------------------------------------------------
*/

.box,
#information {
    position: relative;
    margin-bottom: 12px;

    z-index: 1;
}

.ajaxcomponent .box {
    position: relative;
    margin-bottom: 12px;
    border: 0;
    margin: 1px 4px 10px 4px;
    z-index: 1
}

.collapse .box {
    margin: 0
}

div.ui-tabs.tall .box {
    margin: -3px 4px -6px 6px
}

#firstStepOfProcessForm .box,
#secondStepOfProcessForm .box,
#thirdStepOfProcessForm .box,
#fourthStepOfProcessForm .box {
    background: 0;
    border: 0;
    padding: 0;
    margin-bottom: 0
}

#firstStepOfProcessForm .box-inner,
#secondStepOfProcessForm .box-inner,
#thirdStepOfProcessForm .box-inner,
#fourthStepOfProcessForm .box-inner {
    background: 0;
    padding: 0
}

.box .head {
    margin: 8px 0 0 0;
    position: relative
}

.box .head h3 {
    font-size: 18px;
    margin: 0;
    display: inline
}

.box .roll a {
    display: block;
    position: absolute;
    height: 24px;
    width: 28px;
    top: 0;
    right: 0;
    text-align: center;
    text-decoration: none
}

.box-not-rollable .head {
    padding-bottom: 4px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 12px
}

.box-rollable .body {
    margin-top: 4px;
    border-top: 1px solid #ccc
}

.box-inner {
    padding: 1px 12px;
    background: #fff;
    border: 1px solid;
    border-color: #ddd;
    margin: 1px 4px 10px 4px;
    border-radius: 4px;
}

#firstStepOfProcessForm .box .tl,
#secondStepOfProcessForm .box .tl,
#thirdStepOfProcessForm .box .tl,
#fourthStepOfProcessForm .box .tl {
    background: 0
}

#firstStepOfProcessForm .box .tr,
#secondStepOfProcessForm .box .tr,
#thirdStepOfProcessForm .box .tr,
#fourthStepOfProcessForm .box .tr {
    background: 0
}

#firstStepOfProcessForm .box .tm,
#secondStepOfProcessForm .box .tm,
#thirdStepOfProcessForm .box .tm,
#fourthStepOfProcessForm .box .tm {
    background: 0
}

#firstStepOfProcessForm .box .bm,
#secondStepOfProcessForm .box .bm,
#thirdStepOfProcessForm .box .bm,
#fourthStepOfProcessForm .box .bm {
    background: 0
}

#firstStepOfProcessForm .box .r,
#secondStepOfProcessForm .box .r,
#thirdStepOfProcessForm .box .r,
#fourthStepOfProcessForm .box .r {
    background: 0
}

#firstStepOfProcessForm .box .l,
#secondStepOfProcessForm .box .l,
#thirdStepOfProcessForm .box .l,
#fourthStepOfProcessForm .box .l {
    background: 0
}